<main>

  <app-contact></app-contact>
  <ul class="nav justify-content-center my-3 p-1">
    <li *ngFor="let categoryTile of categoryTiles" class="nav-item">
      <a [routerLink]="categoryTile.path" class="nav-link text-nav" routerLinkActive="active">
        {{ categoryTile.name }}
      </a>
    </li>
  </ul>

  <router-outlet></router-outlet>
  <a class="bg-contact fixed-bottom text-danger nav justify-content-center mt-3 p-1" data-toggle="modal" data-target="#contact-modal">KONTAKT</a>

</main>
